<?xml version="1.0" encoding="utf-8"?>
<fullscreen_whitelist>
  <mw_xml_version version="1"/>
  <fullscreen_app package_name="com.hihonor.works"/>
  <fullscreen_app package_name="com.hihonor.svn.hiwork"/>
  <fullscreen_app package_name="com.hihonor.hrandroidframe"/>
  <fullscreen_app package_name="com.hihonor.lepus"/>
  <fullscreen_app package_name="com.hihonor.internalit.isdmobile"/>
  <fullscreen_app package_name="com.hihonor.it.xinsheng"/>
  <fullscreen_app package_name="honor.w3"/>
  <fullscreen_app package_name="com.hihonor.espacev2"/>
  <fullscreen_app package_name="com.hihonor.it.iadmin"/>
  <fullscreen_app package_name="com.hihonor.bocar_driver"/>
  <fullscreen_app package_name="honor.w3.smartcom.itravel"/>
  <fullscreen_app package_name="com.realvnc.android.remote"/>
  <fullscreen_app package_name="com.android.hihonor.projectmenu"/>
  <fullscreen_app package_name="com.hihonor.android.projectmenu"/>
  <fullscreen_app package_name="com.hihonor.ims"/>
  <fullscreen_app package_name="com.android.providers.media"/>
  <fullscreen_app package_name="com.hihonor.android.totemweather"/>
  <fullscreen_app package_name="com.hihonor.betaclub"/>
  <fullscreen_app package_name="com.hihonor.hiview"/>
  <fullscreen_app package_name="com.hihonor.security"/>
  <fullscreen_app package_name="com.android.nfc"/>
  <fullscreen_app package_name="com.hihonor.bocar"/>
  <fullscreen_app package_name="com.hihonor.it.ilearning.android"/>
  <fullscreen_app package_name="honor.sse"/>
  <fullscreen_app package_name="com.hihonor.imss"/>
  <fullscreen_app package_name="com.hihonor.isupply"/>
  <fullscreen_app package_name="com.kingsoft.moffice_pro_hw"/>
  <fullscreen_app package_name="com.gigatrust.GTAndroidClient"/>
  <fullscreen_app package_name="com.hihonor.term"/>
  <fullscreen_app package_name="com.hihonor.cims.phone.activity"/>
  <fullscreen_app package_name="com.boocu.kd.honor.ecc.improve"/>
  <fullscreen_app package_name="com.topview.ecc"/>
  <fullscreen_app package_name="com.hihonor.mgprr"/>
  <fullscreen_app package_name="com.hihonor.bjc.westafricasupply"/>
  <fullscreen_app package_name="com.hihonor.iToken"/>
  <fullscreen_app package_name="com.hihonor.procure.common.activity"/>
  <fullscreen_app package_name="com.hihonor.limousine_driver"/>
  <fullscreen_app package_name="com.hihonor.ichannel"/>
  <fullscreen_app package_name="com.hihonor.echannel"/>
  <fullscreen_app package_name="com.hihonor.hsos"/>
  <fullscreen_app package_name="com.klgz.eam"/>
  <fullscreen_app package_name="com.hihonor.itbi.app"/>
  <fullscreen_app package_name="com.boocu.kd.honor.ecc.osc"/>
  <fullscreen_app package_name="com.boocu.kd.honor.ecc.funcheck"/>
  <fullscreen_app package_name="com.hihonor.iretail"/>
  <fullscreen_app package_name="com.hihonor.imkt"/>
  <fullscreen_app package_name="com.hihonor.it.icaptain"/>
  <fullscreen_app package_name="com.hihonor.it.mypacd"/>
  <fullscreen_app package_name="com.hihonor.it.ilogistics"/>
  <fullscreen_app package_name="com.hihonor.mmanager"/>
  <fullscreen_app package_name="com.hihonor.deliver"/>
  <fullscreen_app package_name="com.hihonor.ichannel.mobile.main"/>
  <fullscreen_app package_name="com.hihonor.kdweibo.client"/>
  <fullscreen_app package_name="com.boocu.kd.honor.ecc.paa"/>
  <fullscreen_app package_name="com.hihonor.kindling"/>
  <fullscreen_app package_name="hw3ms.honor.com"/>
  <fullscreen_app package_name="com.hihonor.accident"/>
  <fullscreen_app package_name="com.hihonor.marketing"/>
  <fullscreen_app package_name="com.hihonor.servicebi"/>
  <fullscreen_app package_name="com.hihonor.genexcloud"/>
  <fullscreen_app package_name="com.hihonor.bjc.egyptcustomsclearance"/>
  <fullscreen_app package_name="com.tencent.zebra"/>
  <fullscreen_app package_name="com.celltick.lockscreen"/>
  <fullscreen_app package_name="com.taobao.trip"/>
  <fullscreen_app package_name="com.chinatelecom.bestpayclient"/>
  <fullscreen_app package_name="com.lemon.faceu"/>
  <fullscreen_app package_name="com.reflekt.clownad"/>
  <fullscreen_app package_name="com.tencent.tmgp.pubgm"/>
  <fullscreen_app package_name="android.permission3.cts.usepermission"/>
  <fullscreen_app package_name="com.zwfw.YueZhengYi"/>
  <fullscreen_app package_name="gov.seeyon.cmp"/>
  <fullscreen_app package_name="com.rczy.xian"/>
  <fullscreen_app package_name="com.tianque.cmm.sichuan"/>
  <fullscreen_app package_name="net.lrwm.zhlf"/>
  <fullscreen_app package_name="gov.microcental.cmp"/>
  <fullscreen_app package_name="com.king.candycrushsaga"/>
  <fullscreen_app package_name="com.king.candycrushjellysaga"/>
  <fullscreen_app package_name="com.amanotes.pamadancingroad"/>
  <fullscreen_app package_name="it.wind.myWind"/>
  <fullscreen_app package_name="com.telcel.imk"/>
  <fullscreen_app package_name="com.amazon.mp3"/>
</fullscreen_whitelist>